Websites
Get the website's available date range
GET
/api/websites/{websiteId}/daterangeReturns the earliest and latest recorded event dates for the website.
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Path parameters
| Name | Type | Description |
|---|---|---|
| websiteIdrequired | string | ID of the website. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| endDaterequired | string | End of the date range as an ISO 8601 date or date-time. |
| startDaterequired | string | Start of the date range as an ISO 8601 date or date-time. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
Code samples
cURL